## sgl-srvr 0.0-2

=== debian/changelog ===
sgl-srvr (0.0-2) precise; urgency=low

  * SGA corporate server

 -- admin <noc@packetgeneral.com>  Tue, 27 Nov 2013 09:14:07 +0000
