=== debian/control ===
Source: sgl-srvr
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.2
Version: 0.0-2
Package: sgl-srvr
Architecture: amd64
Depends: apache2, monit, mysql-server-5.1, puppetmaster, rsync, sendmail, serverg
Description: SGA corporate server
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
