## sgl-srvr 0.0-4

=== debian/changelog ===
sgl-srvr (0.0-4) lucid; urgency=low

  * SGA corporate server

 -- admin <noc@packetgeneral.com>  Tue, 29 Nov 2013 19:56:07 +0000
