=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Admin <admin@packetgeneral.com>
 
-Standards-Version: 0.0.2
-Version: 0.0-2
+Standards-Version: 0.0.4
+Version: 0.0-4
 Package: sgl-srvr
 Architecture: amd64
 Depends: apache2, monit, mysql-server-5.1, puppetmaster, rsync, sendmail, serverg
