## sgl-srvr 0.0-10

=== debian/changelog ===
sgl-srvr (0.0-10) lucid; urgency=low

  * change place for configuration files

 -- admin <noc@packetgeneral.com>  Tue, 12 Dec 2013 17:24:07 +0000
